.nill-img-headline-subline-text-btns .img-container {
    grid-area: 1/1/span 1/span 6;
    min-height: 100%;
    aspect-ratio: 1074/964;
    width: 100%;
}

.nill-img-headline-subline-text-btns .content-container {
    grid-area: 1/9/span 1/span 4;
}

.nill-img-headline-subline-text-btns .content-container .headline .h3 {
    margin-top: .3em;
}

@media (max-width: 1199.98px) {
    .nill-img-headline-subline-text-btns .content-container {
        grid-area: 1/8/span 1/span 6;
    }
}

@media (max-width: 991.98px) {
    .nill-img-headline-subline-text-btns .img-container {
        grid-area: 1/1/span 1/span 14;
    }

    .nill-img-headline-subline-text-btns .content-container {
        grid-area: 2/4/span 1/span 8;
    }
}

@media (max-width: 767.98px) {
    .nill-img-headline-subline-text-btns .content-container {
        grid-area: 2/3/span 1/span 10;
    }
}

@media (max-width: 575.98px) {
    .nill-img-headline-subline-text-btns .content-container {
        grid-area: 2/2/span 1/span 12;
    }
}